You are not logged in.

#1 2019-09-15 08:00:07

danrot
Member
Registered: 2017-12-30
Posts: 12

Install multiple PHP versions

I have had that already working some time ago, but it seems that some packages are gone in the AUR...

What I would like to have is that the php command is the newest version (the one installed from the repos), and I would also like to have a php72 command, which runs php 7.2. I thought in the past there were some noconflict packages in the AUR, but I can't find them anymore... Isn't there a way to install older php versions this way, without compiling them myself?

Offline

#2 2019-09-15 08:24:30

danrot
Member
Registered: 2017-12-30
Posts: 12

Re: Install multiple PHP versions

Sorry, my bad, the problem actually was packer-aur, if I build the packages manually and install them with pacman -U it works...

Offline

#3 2019-09-15 08:25:36

jasonwryan
Anarchist
From: .nz
Registered: 2009-05-09
Posts: 28,055
Website

Re: Install multiple PHP versions


Arch + dwm   •   Mercurial repos  •   Surfraw

Registered Linux User #482438

Offline

Board footer

Powered by FluxBB